{foreach $linkBlocks as $linkBlock}
	<div class="col-md-3 wrapper">
		<h3 class="h3 hidden-sm-down">{$linkBlock.title}</h3>
	{assign var=_expand_id value=10|mt_rand:100000}
	<div class="title clearfix hidden-md-up collapsed" data-target="#footer_sub_menu_{$_expand_id}" data-toggle="collapse">
		<span class="h3">{$linkBlock.title}</span>
		<span class="pull-xs-right">
			<span class="navbar-toggler collapse-icons">
			<i class="fa fa-plus-square-o" aria-hidden="true"></i>
			<i class="fa fa-minus-square-o" aria-hidden="true"></i>
			</span>
		</span>
	</div>
	<ul id="footer_sub_menu_{$_expand_id}" class="collapse">
		{foreach $linkBlock.links as $link}
		<li>
			<a
			id="{$link.id}-{$linkBlock.id}"
			class="{$link.class}"
			href="{$link.url}"
			title="{$link.description}">
			{$link.title}
			</a>
		</li>
		{/foreach}
	</ul>
	</div>
{/foreach}

